#\u7CFB\u7EDF\u57FA\u7840\u4FE1\u606F
i18n_baseInfo_success=Success
i18n_baseInfo_failed=Failed
#\u7CFB\u7EDF\u63D0\u793A\u4FE1\u606F
i18n_alert_accountIsExist=Account already exist!
i18n_alert_oldPasswordIsWrong=The old password was entered incorrectly, please try again
#\u7CFB\u7EDF\u64CD\u4F5C\u65E5\u5FD7
i18n_operationLog_systemLogin=System User Login
i18n_operationLog_systemLogout=System User Logout